Subject: [bug#51122] [PATCH] maint: Factorize po xref translation.

From: Julien Lepiller <[email-masked]>
Date: Sun, 10 Oct 2021 23:37:11 +0200

For info, I built "make" and "make as-derivation" successfully with
this patch. I need it because with recent changes in guix.texi, a lot
of text has become fuzzy, including node names, which are translated by
the current xref_command (in doc/local.mk), when they shouldn't. I
improved the method we used for guix pull, and used it instead.